TriggerEvent('es:addGroupCommand', 'billboard', "admin", function(source, args, user)
	TriggerClientEvent('es_billboard:toggle', source)
end, function(source, args, user)
	TriggerClientEvent('chatMessage', source, "SYSTEM", {255, 0, 0}, "You are not enought Strong !")
end, {help = 'Edit Map'})

--[[
RegisterCommand('mapper', function(source, args)
	if source ~= 0 then
		TriggerClientEvent('es_billboard:toggle', source)
	end
end)
]]--
